Error: Cannot find module 'posix' #2

Closed
macgyver opened this Issue Dec 7, 2011 · 2 comments

2 participants

@macgyver

I see that this project hasn't been updated in awhile. Apparently the "posix" module is no longer included by default in node.js and I am not able to find it to install it manually.. is there some other module that is currently included in the base installer that can accomplish the same goals?

@johnboxall
Owner

This project has been superseded by Weinre - http://phonegap.github.com/weinre/

I suggest using that or a more up to date project instead!

@macgyver

Will do, thank you sir!

@macgyver macgyver closed this Dec 7, 2011
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment